#player #playwrap {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -320px;
    margin-top: -250px;
    border: 1px solid #515151;
    border-bottom: 4px double #515151;
    width:640px;
    /* height:500px; */
	padding: 0;
}
	#player #ul,#ur,#bl,#br {
		width: 2000px;
		height: 2000px;
		border: 1px dotted #515151;
		position:absolute;
		margin: 0;
		padding: 0;
	}
	#player #ul { bottom: 100%; right: 100%; }
	#player #ur { bottom: 100%; left: 100%; }
	#player #bl { top: 100%; right: 100%; }
	#player #br { top: 100%; left: 100%; background-image: url(../images/blue/bg/oblique_stripe_gray.png); }
	#player #ul img {
		position: absolute;
		width: 100px;
		height: 100px;
		right: 5px;
		top: 100%;
		margin-top: 5px;
		background: transparent url(/images/blue/indiv/player-exit-na.png) no-repeat 0 0;
	}
		#player #ul:hover img {
			background-image: url(/images/blue/indiv/player-exit-mo.png);
		}
	#player #ul #labelback {
		position: absolute;
		top: 100%;
		right: 5px;
		padding: 8px 4px 6px 4px;
		font-size: 10px;
	}
	#player #ul #assetdescription {
		position: absolute;
		bottom: 0;
		left: 100%;
		padding: 10px;
		width: 640px;
		font: italic normal 14px/20px Georgia;
	}
	#player OBJECT.eventer { display: none; }
	#player EMBED.viewer, #player OBJECT.viewer {
		width: 640px;
		height: 500px; /* webkit 502 */
		margin: 0;
		padding: 0;
		background: #FF4c11 url(/images/blue/bg/oblique_stripe_color.png) repeat 0 0;
		background: #6699FF url(/images/blue/bg/oblique_stripe_color.png) repeat 0 0;
	}
	
	#player #timecode {
		float: right;
		padding: 9px;
		font-size: 10px;
	}
	
  /* THEOplayer */	
  .theo-primary-color,
  .vjs-selected {
    color: #6699ff !important;
  }

  .theo-primary-background {
    color: #000000 !important;
    background-color: #6699ff !important;
  }

  .theo-secondary-color {
    color: #ffffff !important;
  }

  .theo-secondary-background {
    color: #000000 !important;
    background-color: #ffffff !important;
  }

  .theo-tertiary-color {
    color: #000000 !important;
  }

  .theo-tertiary-background {
    color: #ffffff !important;
    background-color: #000000 !important;
  }
